Subject: Re: DMCA
From: Akhil P Walia <[email-masked]>
To: kapil goswami <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir C <[email-masked]>
Date: Wed, 13 Jun 2012 04:50:47 +0530 (IST)

done 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "kapil goswami" <[email-masked]> 
To: "Akhil Walia" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Subir C" <[email-masked]> 
Sent: Wednesday, June 13, 2012 4:50:37 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name: Michelle Lynn Corey 
Number: 506-206-3264 
Best time: Anytime after 3 PM tomorrow 

Dane: Hi Michelle 
Dane: Would you like to know how our program works? 
Michelle Corey: Hello 
Michelle Corey: yes 
Dane: First of all…..We take over the management of your debts. 
Dane: You make one low monthly payment into our Government supervised trust account 
Dane: We can’t spend your money but we can re-direct your payment to your Creditors 
Dane: Each of your Creditors gets paid on time, once a month 
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts 
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges 
Dane: Would you like to know if you can qualify for the program? 
Michelle Corey: Ok, I owe for a Leon's bill and a future shop bill. The Leon's bill isn't due till November and the future shop one is due in September. Does this matter? And if I do get help, I'm not applying for bankruptcy right? 
Michelle Corey: Yes I would like to know! 
Dane: Well in order for us to help you further we need to understand more about your particular debt situation 
Dane: What’s your full name and telephone number? 
Michelle Corey: Would it be easier for me to call u? Do u have a direct number? 
Michelle Corey: My full name is Michelle Lynn Corey and my number is 506-206-3264 
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation. 
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call? 
Michelle Corey: Anytime tomorrow after 3 
Dane: Thanks for contacting debt managers, we will contact you anytime tomorrow after 3 
Dane: Have a great time 
Dane: Good Bye